<style>
    .menu_active {
        background-color: "{{category.color}}" !important;
    }

    .menu_active>a {
        background-color: "{{category.color}}" !important;
    }

    .no-border .half_height_j_card {
        border: none;
        margin-bottom: 9px;
        min-width: 98%;
    }

    /*.half_height_j_card {
        width: 95%;
    }*/

    .social_widget_outer {
        width: 300px;
    }

    .width98 .half_height_j_card {
        width: 97.5%;
    }

    .odd .snippet {
        background-color: #c06;
    }

    .j_card_content {
        margin-top: 0px !important;
    }

    /* .left_container {
        margin-top: 277px;
    } */

    .right_container {
        position: absolute;
        right: 0px;

    }
.half_height_j_card{
    min-width:250px;
}
    #wallpaper {
        display: block;
        background-position: center 17px;
    }
</style>

<div ng-if='category.lists.length>0||category.justin.length>0' style="position: relative;width:100%;">
    <!--BILLBOARD AD -->
    <!-- <div class="billboard_ad" style="background-color:{{category.color}};">


    <dfp-ad force-safe-frame ad-unit="/97172535/Desktop_Billboard_2">
        <dfp-size width="970" height="250"></dfp-size>
    </dfp-ad>
</div> -->
    <div class="col-md-12 kk_cp breadcrumbs">
        <a href="https://www.spotboye.com">Home</a>&raquo;
        <a ng-if="category.isParent" href="{{localeURL}}/{{category.maincategory}}">{{category.maincategory}}</a>
        <a ng-if="!category.isParent" href="{{localeURL}}/{{category.maincategory}}">{{category.maincategory}}</a>
        <span ng-if="!category.isParent">&raquo;</span>
        <a ng-if="!category.isParent" href="{{localeURL}}/{{category.maincategory}}/{{category.subcategory}}">{{category.subcategory}}</a>
    </div>
    <div class="categoryContainer billboardScroll">



        <!--PARENT CONTAINER -->
        <!--CATEGORY CONTAINER -->
        <div class="row kk_cp just_in_container">

            <!-- <div class="category_back dotted" style="background-color:{{category.color}};z-index: 0;" ng-style="{'background-color':'{{category.color}}'}">
        </div> -->
            <div class="fixed-140 no-padding left_side_panel">

                <div ng-class="{'fixed_panel':!category.isParent}" class="category_panel">
                    <div class="panel panel-default">
                        <ul class="list-group">
                            <li class="list-group-item" ng-repeat="subcat in submenu">
                                <a ng-class="{'text-bold':(ui.active.subcategory==subcat.slug)}" href="{{localeURL}}/{{category.maincategory}}/{{subcat.slug}}">{{subcat.title}}</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="responsive-remaining no-padding for_small">
                <!-- PARENT CATEGORY JUST IN -->
                <div class="row just_in_container no-border" ng-repeat="section in category.lists" ng-if="category.isParent && category.maincategory=='vod'">
                    <div class="homepage_videos" ng-if="section.type=='justin'&&section.data.length>0">
                        <div class="col-md-12 col-lg-12 video_container">
                            <div id="videoCarousel" class="homepage_corousel">
                                <div class=" no-padding" ng-class="{'col-md-12 video_full_height no-margin':$index==0,'col-md-4 margin-8':$index>0}" ng-repeat="item in section.data | limitTo:4">

                                    <div class="half_height_j_card no-padding">
                                        <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                            <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}">
                                                <div ng-if="item.type=='Video'" class="video_icon"></div>

                                            </div>
                                        </a>
                                        <div class="card_share">
                                            <a ng-click='Share.fb(item.shareURL)'>
                                                <i class="fa fa-facebook cursor" aria-hidden="true"></i>
                                            </a>
                                            <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}">
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </div>
                                        <div ng-class="{'video_j_card_content':$index==0}">
                                            <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                                <div class="j_card_content">
                                                    <span class="capsule capsule_shadow">{{item.mainSection.parentSection}}</span>
                                                    <h2>{{item.title}}</h2>
                                                </div>
                                            </a>
                                            <div class="author_box">
                                                <div class="text-author">{{item.authorName}}</div>
                                                <div>
                                                    <span class="pull-left">
                                                        <i class="fa fa-eye" aria-hidden="true"></i>
                                                        <b>{{item.views | kViewers}}</b>
                                                    </span>
                                                    <span class="pull-right" ng-cloak>
                                                        <i class="fa fa-clock-o" aria-hidden="true"></i>
                                                        <b>{{item.publishedAt | timeago}}</b>
                                                    </span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <!-- <li class="col-md-3 col-lg-3" class="list-group-item owl-thumb-item" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)','background-color':bgC}">
                                   <h4>{{item.title}}</h4></li> -->

                            </div>

                        </div>
                    </div>
                </div>
                <div class="row just_in_container no-border" ng-repeat="section in category.lists" ng-if="category.isParent && category.maincategory!='time-pass' && category.maincategory!='vod'">
                    <div class="just_in_card" ng-if="section.type=='justin'&&section.data.length>0">
                        <div class=" no-padding" ng-class="{'col-md-8':$index==0,'col-md-4':$index>=1}" ng-repeat="item in section.data | limitTo:4">
                            <div class="half_height_j_card" ng-class="{'video_full_height':$index==0}">
                                <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                    <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}">
                                        <div ng-if="item.type=='Video'" class="video_icon"></div>
                                        <div ng-if="item.type=='Photo'" class="photo_icon"></div>
                                    </div>
                                </a>
                                <div class="card_share">
                                    <a ng-click='Share.fb(item.shareURL)'>
                                        <i class="fa fa-facebook cursor" aria-hidden="true"></i>
                                    </a>
                                    <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                </div>
                                <div ng-class="{'video_j_card_content':$index==0}">
                                    <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                        <div class="j_card_content">
                                            <!--                                <span class="capsule capsule_shadow">{{item.mainSection.parentSection}}</span>-->
                                            <h2>{{item.title}}</h2>
                                        </div>
                                    </a>
                                    <div class="author_box">
                                        <div class="text-author">{{item.authorName}}</div>
                                        <div>
                                            <span class="pull-left">
                                                <i class="fa fa-eye" aria-hidden="true"></i>
                                                <b>{{item.views | kViewers}}</b>
                                            </span>
                                            <span class="pull-right" ng-cloak>
                                                <i class="fa fa-clock-o" aria-hidden="true"></i>
                                                <b>{{item.publishedAt | timeago}}</b>
                                            </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!--NATIVE ADS STARTS-->
                        <div ng-init="_random()" class="col-md-4" style="min-width:250px;">
                            <div class="SB_Mobile_Native" style="min-width:250px;"></div>
                            <google-ads style="display:none" class="matchedAdHeight" id='SB_Mobile_Native_{{_r}}' type="OOP_Mobile_Native"></google-ads>

                        </div>
                        <!--NATIVE ADS ENDS-->
                    </div>
                </div>

                <div class="row just_in_container no-border" ng-repeat="section in category.lists" ng-if="category.isParent && category.maincategory=='time-pass' && category.maincategory!='vod'">
                    <div class="just_in_card" ng-if="section.type=='justin'&&section.data.length>0">
                        <div class=" no-padding" ng-class="{'col-md-12':$index==0,'col-md-3':$index>=1}" ng-repeat="item in section.data | limitTo:5">
                            <div class="half_height_j_card" ng-class="{'video_full_height':$index==0}">
                                <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}"
                                    ng-click="openArticle(item)">
                                    <div ng-if="item.type=='Video'" class="video_icon"></div>
                                </div>
                                <div class="card_share">
                                    <a ng-click='Share.fb(item.shareURL)'>
                                        <i class="fa fa-facebook cursor" aria-hidden="true"></i>
                                    </a>
                                    <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                </div>
                                <div ng-if="$index!=0">
                                    <div class="j_card_content" ng-click="openArticle(item)">
                                        <!--                                <span class="capsule capsule_shadow">{{item.mainSection.parentSection}}</span>-->
                                        <h2>{{item.title}}</h2>
                                    </div>
                                    <div class="author_box" ng-if="$index!=0">
                                        <div class="text-author">{{item.authorName}}</div>
                                        <div>
                                            <span class="pull-left">
                                                <i class="fa fa-eye" aria-hidden="true"></i>
                                                <b>{{item.views | kViewers}}</b>
                                            </span>
                                            <span class="pull-right" ng-cloak>
                                                <i class="fa fa-clock-o" aria-hidden="true"></i>
                                                <b>{{item.publishedAt | timeago}}</b>
                                            </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div ng-class="{'timepass_j_card_content':$index==0}" ng-if="$index==0" ng-click="openArticle(item)">
                                <div class="j_card_content">
                                    <!--                                <span class="capsule capsule_shadow">{{item.mainSection.parentSection}}</span>-->
                                    <h2>{{item.title}}</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- SUB CATEGORY JUST IN -->
                <div class="row just_in_container no-border" ng-if="!category.isParent && category.maincategory!='time-pass'">
                    <div class="just_in_card">
                        <div ng-repeat="item in category.justin" class=" no-padding" ng-class="{'col-md-8':$index==0,'col-md-4':$index==1,'col-md-3':$index>=2}">
                            <div class="half_height_j_card" ng-class="{'video_full_height':$index==0}">
                                <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                    <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}">
                                        <div ng-if="item.type=='Video'" class="video_icon"></div>
                                    </div>
                                </a>
                                <div class="card_share">
                                    <a ng-click='Share.fb(item.shareURL)'>
                                        <i class="fa fa-facebook cursor" aria-hidden="true"></i>
                                    </a>
                                    <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                </div>
                                <div ng-class="{'video_j_card_content':$index==0}">
                                    <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                        <div class="j_card_content">
                                            <!--                                <span class="capsule capsule_shadow">{{item.mainSection.parentSection}}</span>-->
                                            <h2>{{item.title}}</h2>
                                        </div>
                                    </a>
                                    <div class="author_box">
                                        <div class="text-author">{{item.authorName}}</div>
                                        <div>
                                            <span class="pull-left">
                                                <i class="fa fa-eye" aria-hidden="true"></i>
                                                <b>{{item.views | kViewers}}</b>
                                            </span>
                                            <span class="pull-right" ng-cloak>
                                                <i class="fa fa-clock-o" aria-hidden="true"></i>
                                                <b>{{item.publishedAt | timeago}}</b>
                                            </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row just_in_container no-border" ng-if="!category.isParent && category.maincategory=='time-pass'">
                    <div class="just_in_card">
                        <div class=" no-padding" ng-class="{'col-md-12':$index==0,'col-md-3':$index>=1}" ng-repeat="item in category.justin  | limitTo:5"
                            ng-repeat="item in section.data">
                            <div class="half_height_j_card" ng-class="{'video_full_height':$index==0}">
                                <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}"
                                    ng-click="openArticle(item)">
                                    <div ng-if="item.type=='Video'" class="video_icon"></div>
                                </div>
                                <div class="card_share">
                                    <a ng-click='Share.fb(item.shareURL)'>
                                        <i class="fa fa-facebook cursor" aria-hidden="true"></i>
                                    </a>
                                    <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                </div>
                                <div ng-if="$index!=0">
                                    <div class="j_card_content" ng-click="openArticle(item)">
                                        <!--                                <span class="capsule capsule_shadow">{{item.mainSection.parentSection}}</span>-->
                                        <h2>{{item.title}}</h2>
                                    </div>
                                    <div class="author_box" ng-if="$index!=0">
                                        <div class="text-author">{{item.authorName}}</div>
                                        <div>
                                            <span class="pull-left">
                                                <i class="fa fa-eye" aria-hidden="true"></i>
                                                <b>{{item.views | kViewers}}</b>
                                            </span>
                                            <span class="pull-right" ng-cloak>
                                                <i class="fa fa-clock-o" aria-hidden="true"></i>
                                                <b>{{item.publishedAt | timeago}}</b>
                                            </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div ng-class="{'timepass_j_card_content':$index==0}" ng-if="$index==0" ng-click="openArticle(item)">
                                <div class="j_card_content" ng-click="openArticle(item)">
                                    <!--                                <span class="capsule capsule_shadow">{{item.mainSection.parentSection}}</span>-->
                                    <h2>{{item.title}}</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="fixed-300 no-padding" ng-init="_random()">
                <google-ads id='HP_300x250_Right_ATF-{{_r}}' type="HP_300x250_Right_ATF"></google-ads>
                <!-- <div  class="sidebar_quickies">
            <h3>QUICKIES</h3>
            <ul class="quickies_block">
                <li class="quickies_block_scrollable_container">
                    <ul class="quickies_block_scrollable">
                        <li ng-repeat="quickies in data.quickies | limitTo:4">
                            <a class="article_link" href="{{_locale}}/{{quickies.mainSection.parentSlug}}/{{quickies.mainSection.slug}}/{{quickies.slug}}/{{quickies._id}}">
                                <img ng-src="{{quickies.thumbnail}}" />
                                <span>{{quickies.title}}
                                    <strong class="replaceP capsule_border" style="border-color:{{section.data[0].mainSection.color}};color:{{section.data[0].mainSection.color}};">{{quickies.mainSection.parentSection |uppercase}}</strong>
                                </span>
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
    
        </div> -->
            </div>
        </div>


        <div>
            <div class="ad_unit_with_margin" style="margin-top: 24px;margin-bottom: 0;">
                <google-ads id='HP_728x90_MID1-{{_r}}' type="HP_728x90_MID1"></google-ads>
            </div>
            <!-- <div class="ad_unit_with_margin" style="margin-top: 24px;margin-bottom: 0;" ng-init="_random()">
        <google-ads id='category_horizontal_{{_r+2}}' type="Ad2_2_LB_728X90"></google-ads>
    </div> -->
        </div>


        <div class="news_block kk_cp short_news stripped row just_in_container" ng-if="category.isParent" ng-init="gototop()">
           <!--VIDEO CATEGORY TYPE-->
            <div class="col-md-4 col-lg-4" ng-if="$parent.$index!=0&&$parent.$index!=1&&$parent.$index!=2&&$parent.$index!=3 && category.maincategory=='vod'"
                ng-repeat="section in category.lists.slice(1,4)">
                <h2>{{section.sectionName}}</h2>
                <li ng-repeat="item in section.data | limitTo:5" class="no-padding">
                    <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">

                        <span>{{item.title}}</span>
                    </a>
                </li>
            </div>


        </div>
        <div class="row kk_cp just_in_container" ng-repeat="section in category.lists" ng-if="category.isParent && (section.sectionName!='Bollywood Video' && section.sectionName!='Music Video' && section.sectionName!='Television Video') && section.sectionName!='justin'">
            <ul class="news_block" ng-if="section.type=='video'&&section.data.length>0">
                <div>
                    <div class="fixed-140 no-padding snippet" style="background-color:{{category.color}}">
                        <h2>{{section.sectionName}}</h2>
                        <div class="snippet_bottom">
                            <a href="{{localeURL}}/{{section.data[0].mainSection.parentSlug}}/{{section.data[0].mainSection.slug}}">Show all</a>
                        </div>
                    </div>
                    <div class="responsive-remaining" style="padding-right:0px;">
                        <li ng-repeat="item in section.data" class="no-padding col-md-4">
                            <div class="half_height_j_card">
                                <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                    <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}">
                                        <div ng-if="item.type=='Video'" class="video_icon"></div>
                                    </div>
                                </a>
                                <div class="card_share">
                                    <a ng-click='Share.fb(item.shareURL)'>
                                        <i class="fa fa-facebook cursor" aria-hidden="true"></i>
                                    </a>
                                    <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                </div>
                                <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                    <div class="j_card_content">
                                        <!--                                <span class="capsule capsule_shadow">{{item.mainSection.parentSection}}</span>-->
                                        <h2>{{item.title}}</h2>
                                    </div>
                                </a>
                                <div class="author_box">
                                    <div class="text-author" style="color:#666;">{{item.authorName}}</div>
                                    <div>
                                        <span class="pull-left">
                                            <i class="fa fa-eye" aria-hidden="true"></i>
                                            <b>{{item.views | kViewers}}</b>
                                        </span>
                                        <span class="pull-right" ng-cloak>
                                            <i class="fa fa-clock-o" aria-hidden="true"></i>
                                            <b>{{item.publishedAt | timeago}}</b>
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </div>
                    <div class="fixed-300">
                        <div class="absolute-full-height">
                            <google-ads id='HP_300x250_Right_MID-{{_r}}' type="HP_300x250_Right_MID"></google-ads>

                        </div>
                    </div>
                </div>

            </ul>
            <div class="kk_cp homepage_photos news_block" ng-if="section.type=='photo'&&section.data.length>0">
                <div class="fixed-140 no-padding snippet sticky" style="background-color:{{category.color}};margin-top:0px;">
                    <h2>{{section.sectionName}}</h2>
                    <div class="snippet_bottom">
                        <a href="{{localeURL}}/bollywood/photo-gallery">Show all</a>
                    </div>
                </div>
                <div class="photo_container responsive-remaining">

                    <div id="photoCarousel" class="homepage_corousel">
                        <slick settings="photoSlickConfig">
                            <div class="item" style="position:relative;" ng-repeat="item in section.data | limitTo:6" ng-click="photo.viewGallery(item._id)">
                                <img lazy-img='{{item.thumbnail}}' ng-src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg">
                                <div class="carousel-caption">
                                    <h4>{{item.title}}</h4>
                                    <div class="shareIconOuter">
                                        <a class="shareIcons">
                                            <span class="sprite sprite-FbShare"></span>
                                        </a>
                                        <a class="shareIcons">
                                            <span class="sprite sprite-TwitterShare"></span>
                                        </a>
                                        <a class="shareIcons">
                                            <span class="sprite sprite-GPlus"></span>
                                        </a>
                                    </div>
                                </div>
                                <div class="photo_icon"></div>
                            </div>
                        </slick>
                    </div>
                    <div class="photo_snippet">
                        <ul class="list-group col-sm-12 no-padding owl-thumbs" data-slider-id="2">

                            <li class="col-md-3 no-padding" ng-repeat="gallery in section.data | limitTo:4" data-target="#photoCarousel" ng-class="{'active':$index==photo_currentIndex}"
                                ng-click="photoSlickConfig.method.slickGoTo($index)" class="list-group-item owl-thumb-item">
                                <h4>{{gallery.title}}</h4>
                            </li>

                        </ul>
                    </div>
                </div>

                <div class="fixed-300">
                    <google-ads id='HP_300x250_Right_MID-{{_r}}' type="HP_300x250_Right_MID"></google-ads>

                </div>

            </div>
            <ul class="news_block kk_cp" ng-if="section.type=='article' && section.sectionName!='Interviews'&&section.data.length>0"
                ng-init="gototop()">
                <div class="fixed-140 no-padding snippet sticky" style="background-color:{{category.color}}">
                    <h2>{{section.sectionName}}</h2>
                    <div class="snippet_bottom">
                        <a href="{{localeURL}}/{{section.data[0].mainSection.parentSlug}}/{{section.data[0].mainSection.slug}}">Show all</a>
                    </div>
                </div>
                <div class="responsive-remaining" style="padding-right:0px;">
                    <div ng-repeat="item in section.data|limitTo:5" class="no-padding col-md-4">
                        <div class="half_height_j_card">
                            <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}">
                                    <div ng-if="item.type=='Video'" class="video_icon"></div>
                                </div>
                            </a>
                            <div class="card_share">
                                <a ng-click='Share.fb(item.shareURL)'>
                                    <i class="fa fa-facebook cursor" aria-hidden="true"></i>
                                </a>
                                <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}">
                                    <i class="fa fa-twitter"></i>
                                </a>
                            </div>
                            <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                <div class="j_card_content">
                                    <!--                                <span class="capsule capsule_shadow">{{item.mainSection.parentSection}}</span>-->
                                    <h2>{{item.title}}</h2>
                                </div>
                            </a>
                            <div class="author_box">
                                <div class="text-author" style="color:#666;">{{item.authorName}}</div>
                                <div>
                                    <span class="pull-left">
                                        <i class="fa fa-eye" aria-hidden="true"></i>
                                        <b>{{item.views | kViewers}}</b>
                                    </span>
                                    <span class="pull-right" ng-cloak>
                                        <i class="fa fa-clock-o" aria-hidden="true"></i>
                                        <b>{{item.publishedAt | timeago}}</b>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                     <!--NATIVE ADS STARTS-->
                     <div ng-init="_random()" class="no-padding col-md-4" style="min-width:250px;">
                            <div class="SB_Mobile_Native" style="min-width:250px;margin-top:16px;"></div>
                            <google-ads style="display:none" class="matchedAdHeight" id='SB_Mobile_Native_{{_r}}' type="OOP_Mobile_Native"></google-ads>

                        </div>
                        <!--NATIVE ADS ENDS-->
                </div>
                <div class="fixed-300">
                    <google-ads id='HP_300x250_Right_MID-{{_r}}' type="HP_300x250_Right_MID"></google-ads>

                </div>
            </ul>
            <ul class="news_block kk_cp" ng-if="section.type=='article' && section.sectionName=='Interviews'&&section.data.length>0"
                ng-init="gototop()">
                <li class="fixed-140 no-padding snippet sticky" style="background-color:{{category.color}}">
                    <h2>{{section.sectionName}}</h2>
                    <div class="snippet_bottom">
                        <a href="{{localeURL}}/{{section.data[0].mainSection.parentSlug}}/{{section.data[0].mainSection.slug}}">Show all</a>
                    </div>
                </li>
                <div class="responsive-remaining" style="padding-right:0px;">
                    <li ng-repeat="item in section.data | limitTo:4" class="no-padding" ng-class="{'interview_full':$index==0,'col-md-4':$index!=0}">
                        <div class="half_height_j_card">
                            <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}">
                                    <div ng-if="item.type=='Video'" class="video_icon"></div>
                                </div>
                            </a>
                            <div class="card_share">
                                <a ng-click='Share.fb(item.shareURL)'>
                                    <i class="fa fa-facebook cursor" aria-hidden="true"></i>
                                </a>
                                <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}">
                                    <i class="fa fa-twitter"></i>
                                </a>
                            </div>
                            <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                <div class="j_card_content">
                                    <!--                                <span class="capsule capsule_shadow">{{item.mainSection.parentSection}}</span>-->
                                    <h2>{{item.title}}</h2>
                                </div>
                            </a>
                            <div class="author_box">
                                <div class="text-author" style="color:#666;">{{item.authorName}}</div>
                                <div>
                                    <span class="pull-left">
                                        <i class="fa fa-eye" aria-hidden="true"></i>
                                        <b>{{item.views | kViewers}}</b>
                                    </span>
                                    <span class="pull-right" ng-cloak>
                                        <i class="fa fa-clock-o" aria-hidden="true"></i>
                                        <b>{{item.publishedAt | timeago}}</b>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </li>
                </div>
                <div class="fixed-300">
                    <google-ads id='HP_300x250_Right_MID-{{_r}}' type="HP_300x250_Right_MID"></google-ads>

                </div>
            </ul>
            <!--  <ul class="news_block" ng-if="section.type=='polls'">
            <li class="col-md-2 col-lg-2 snippet pd-md">
                <h2>{{section.sectionName}}</h2></li>
            <div class="col-md-10 col-lg-10" style="padding-right:0px;">
                <li ng-repeat="item in section.data" class="no-padding" ng-class="{'col-md-3':($index!=2 && $index!=3),'col-md-3':($index==2 || $index==3)}">
                    <div class="half_height_j_card" ng-click="openArticle(item)">

                        <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}" ng-click="openArticle(item)">

                        </div>
                        <div class="card_share">
                         <a  ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a>
                         <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}"><i class="fa fa-twitter"></i></a>
                        </div>
                        <div class="j_card_content">

                            <h2>{{item.title}}</h2> </div>
                        <div class="author_box">
                            <div class="text-author" style="color:#666;">{{item.authorName}}</div>
                            <div> <span class="pull-left"><i class="fa fa-eye" aria-hidden="true"></i><b>{{item.views | kViewers}}</b></span> <span class="pull-right" ng-cloak><i class="fa fa-clock-o" aria-hidden="true"></i><b>{{item.publishedAt | timeago}}</b></span> </div>
                        </div>

                    </div>
                </li>
            </div>
        </ul>
          -->
            <ul class="news_block kk_cp" ng-if="section.type=='contests'&&section.data.length>0">
                <li class="col-md-2 col-lg-2 snippet pd-md">
                    <h2>{{section.sectionName}}</h2>
                </li>
                <div class="responsive-remaining" style="padding-right:0px;">
                    <div ng-repeat="item in section.data" class="no-padding col-md-3">
                        <div class="half_height_j_card" ng-click="openArticle(item)">

                            <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}"
                                ng-click="openArticle(item)">

                            </div>

                            <div class="card_share">
                                <a ng-click='Share.fb(item.shareURL)'>
                                    <i class="fa fa-facebook cursor" aria-hidden="true"></i>
                                </a>
                                <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}">
                                    <i class="fa fa-twitter"></i>
                                </a>
                            </div>

                            <div class="j_card_content" ng-click="openArticle(item)">
                                <!--                                <span class="capsule capsule_shadow">{{item.mainSection.parentSection}}</span>-->
                                <h2>{{item.title}}</h2>
                            </div>

                            <div class="author_box">
                                <div class="text-author" style="color:#666;">{{item.authorName}}</div>
                                <div>
                                    <span class="pull-left">
                                        <i class="fa fa-eye" aria-hidden="true"></i>
                                        <b>{{item.views | kViewers}}</b>
                                    </span>
                                    <span class="pull-right" ng-cloak>
                                        <i class="fa fa-clock-o" aria-hidden="true"></i>
                                        <b>{{item.publishedAt | timeago}}</b>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="fixed-300 no-padding">
                    <div class="absolute-full-height">
                        <google-ads id='HP_300x250_Right_MID-{{_r}}' type="HP_300x250_Right_MID"></google-ads>

                    </div>
                </div>
            </ul>

        </div>
        <!-- CHILD CATEGORY LAYOUT -->
        <div class="row just_in_container" ng-if="!category.isParent" ng-init="gototop()">
            <div class="kk_cp">
                <div class="fixed-140 no-padding"></div>
                <div class="responsive-remaining no-padding">
                    <div  ng-repeat="item in category.lists">
                        <div class="col-md-4 no-padding">
                        <div class="half_height_j_card">
                            <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}">
                                    <div ng-if="item.type=='Video'" class="video_icon"></div>
                                    <div ng-if="item.type=='Photo'" class="photo_icon"></div>
                                </div>
                            </a>
                            <div class="card_share">
                                <a ng-click='Share.fb(item.shareURL)'>
                                    <i class="fa fa-facebook cursor" aria-hidden="true"></i>
                                </a>
                                <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{item.shareURL}}">
                                    <i class="fa fa-twitter"></i>
                                </a>
                            </div>
                            <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.slug}}/{{item._id}}">
                                <div class="j_card_content">
                                    <span class="capsule capsule_shadow">{{item.mainSection.parentSection}}</span>
                                    <h2>{{item.title}}</h2>
                                </div>
                            </a>
                            <div class="author_box">
                                <div class="text-author" style="color:#666;">{{item.authorName}}</div>
                                <div>
                                    <span class="pull-left">
                                        <i class="fa fa-eye" aria-hidden="true"></i>
                                        <b>{{item.views | kViewers}}</b>
                                    </span>
                                    <span class="pull-right" ng-cloak>
                                        <i class="fa fa-clock-o" aria-hidden="true"></i>
                                        <b>{{item.publishedAt | timeago}}</b>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                         <!--NATIVE ADS STARTS-->
        <div ng-if="$index%4==0" class="no-padding col-md-4" style="min-width:250px;">
                               <div class="half_height_j_card" ng-init="_random()">
                                    <div class="SB_Mobile_Native" style="min-width:250px;"></div>
                                <google-ads style="display:none" class="matchedAdHeight" id='SB_Mobile_Native_{{_r}}' type="OOP_Mobile_Native"></google-ads>
    
                               </div>
                            </div>
                            <!--NATIVE ADS ENDS-->

                    </div>
                    <div class="clearfix"></div>
                    <div class="text-center mg-top-lg pd-lg">
                        <button ng-click="paginateMore()" class="btn btn-default btn-block">VIEW MORE</button>
                    </div>
                </div>
                <div class="fixed-300 no-padding">
                    <div class="absolute-full-height">
                        <google-ads id='HP_300x250_Right_MID-{{_r}}' type="HP_300x250_Right_MID"></google-ads>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- <div class="row right_container">
    <div class="col-md-12 row" style="margin-top:16px;display: table-cell;position: absolute;top: 0;bottom: 0;">
        <dfp-ad force-safe-frame ad-unit="/97172535/HP_RANDOMBANNER_300X250">
            <dfp-size width="300" height="250"></dfp-size>
        </dfp-ad> 
        

        <sidebar for='article'></sidebar>

        <dfp-ad class="sticky" force-safe-frame ad-unit="/97172535/MOBILE_ARICLE_1_320X250">
            <dfp-size width="300" height="250"></dfp-size>
        </dfp-ad>
    </div>
</div> 
</div>-->
    <div ng-if='category.lists.length==0&&isLoaded'>
        <h2 class="col-md-12 pd-xl text-center">NO ARTICLE AVAILABLE IN THIS CATEGORY :-(</h2>
    </div>